<!--JS exercise breakout-->

<!DOCTYPE html>
<html lang=fr>

<head>
    <title>Casse-briques</title>
    <meta charset="utf-8">

    <link rel="stylesheet" href="css/breakout.css">
    <script type = "text/javascript" defer src="js/breakout.js"></script>
</head>
<body>
    <h1>Casse-briques</h1>
    <div id="game" class="container">
    </div>
</body>
</html>